@charset "utf-8";
/* CSS Document */

/*-----------------------------------------------------
Reset
----------------------------------------------------- */
html, body, header, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video{ font:inherit;
	font-size:100%;
	line-height:1;
	vertical-align:baseline;
	border:0; margin:0; padding:0; }

article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section { display: block; }
body { line-height:1; position:relative; }
ol,ul, li { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after,
q:before, q:after { content:""; content:none; }

img {
  /* 画像が画面の横幅からはみ出るのを防ぐため */
  max-width: 100%;
  vertical-align: bottom;
}

a {
  color: #000;
  font-size: 0.875rem;
  text-decoration: none;
}

a.under_l{
	text-decoration: underline;
}

a.under_l:hover {
  text-decoration: none;
}

body,textarea{
		font-family: "Hiragino Sans W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;}

/*はみ出し確認用*/
/**{
    outline: 2px red solid;
}*/

/*スクロールをスムースに*/
html { scroll-behavior: smooth;}

html {
  scroll-padding-top: 100px; /*ヘッダーの高さ分設定*/
}


/*
フォントサイズ・太さ・間隔調整用クラス
*/

.f_s70{
	font-size:70%;
}

.f_s80{
	font-size:80%;
}

.f_s90{
	font-size:90%;
}

.f_s110{
	font-size: 110%;
}

.f_s120{
	font-size: 120%;
}

.f_s130{
	font-size: 130%;
}

.f_s140{
	font-size: 140%;
}

.p_t10{
	padding-top: 10px;
}

.p_t15{
	padding-top: 15px;
}

.p_t20{
	padding-top: 20px;
}

.p_t30{
	padding-top: 30px;
}


.p_b10{
	padding-bottom: 10px;
}

.p_b15{
	padding-bottom: 15px;
}

.p_b20{
	padding-bottom: 20px;
}

.p_b30{
	padding-bottom:30px;
}


.f_w_b,strong{
	font-weight:bold;
}

.f_c_brown{
	color:#765051;
}

.orange{
	color:#f68635;
}


.filter:hover {
	filter:alpha(opacity="80");
	-moz-opacity:0.8;
	opacity:0.8;
}

/*
文字中央寄せ
*/

.txt_center{
	text-align: center;	
}

.txt_left{
	text-align:left;	
}

.txt_right{
	text-align:right;	
}

/* ------ 文中リンク ------ */
.txt_link a:link{
	font-size:100%;
}

.txt_link a:link{
	color: #00F;
	text-decoration:underline;
}

.txt_link a:visited{
	color: #00F;
	text-decoration:underline;
}

.txt_link a:hover{
	text-decoration:none;
}

/* 2行目以降を1文字下げる */
.indent-1 {
	padding-left:1em;
	text-indent:-1em;
}

.bg_beige{
	background: #F1E0CE;
}




/*-----------------------------------------------------
パソコンとスマホで画像を切り替える場合
----------------------------------------------------- */

/* パソコンで見たときは"pc"のclassがついた画像が表示される */
.pc { display: block !important; }
.sp { display: none !important; }
 
/* スマートフォンで見たときは"sp"のclassがついた画像が表示される */
@media only screen and (max-width: 1050px) {
    .pc { display: none !important; }
    .sp { display: block !important; }
}


/*-----------------------------------------------------
Header
----------------------------------------------------- */
#header {
    position: fixed;
	top:0;
    width:100%;
	height:64px;
	/*background:rgba(46,55,150,1);*/
	background:rgba(255,255,255,1);
	z-index:1000;
	border-bottom: 3px solid #f68635;
  }

#header .logo {
  position: fixed;
  width: 180px;
  top:11px;
  left:20px;
  z-index:2000;
}

.logo a,#navi ul li a {
  display: block;
}


/*-----------------------------------------------------
nav
----------------------------------------------------- */
#navi{
	position: absolute;
	top:5px;
	right:30px;
	width:83%;	
}

/*#navi ul.h_icon{
  display: flex;
  gap: 20px 10px;
  justify-content:flex-end;
}


/*#navi .h_icon li{
	margin-right: 5px;
}*/


a.h_btn{
	display: block;
	vertical-align: middle;
	margin: 0px auto 10px auto;
	font-size: 0.7em;
    position: relative;
    padding: 10px 0 10px 0.6rem;
	font-weight: bold;
	background-image: linear-gradient(181deg, rgba(255, 123, 22, 1), rgba(255, 0, 29, 1));
	color: #fff;
	box-shadow: 0 2px 5px rgba(0, 0, 0, .2);
	-webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, .2);
	transition: 0.5s;
	border-radius: 4px;
	
}

a.h_btn_blue{
	display: block;
	vertical-align: middle;
	margin: 0px auto 10px auto;
	font-size: 0.7em;
    position: relative;
    padding: 10px 0 10px 0.6rem;
	font-weight: bold;
	background: linear-gradient(180deg, rgba(1,178,214,1) 0%, rgba(9,88,121,1) 35%, rgba(9,54,121,1) 100%);
	color: #fff;
	box-shadow: 0 2px 5px rgba(0, 0, 0, .2);
	-webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, .2);
	transition: 0.5s;
	border-radius: 4px;
	
}

a.h_btn_green{
	display: block;
	vertical-align: middle;
	margin: 0px auto 10px auto;
	font-size: 0.7em;
    position: relative;
    padding: 10px 0 10px 0.6rem;
	font-weight: bold;
    background: linear-gradient(0deg,rgba(7, 63, 66, 1) 0%, rgba(41, 138, 81, 1) 50%, rgba(106, 235, 183, 1) 100%);
	color: #fff;
	box-shadow: 0 2px 5px rgba(0, 0, 0, .2);
	-webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, .2);
	transition: 0.5s;
	border-radius: 4px;
	
}

a.h_btn_red{
	display: block;
	vertical-align: middle;
	margin: 0px auto 10px auto;
	font-size: 0.7em;
    position: relative;
    padding: 10px 0 10px 0.6rem;
	font-weight: bold;
    background: linear-gradient(0deg,rgba(97, 10, 45, 1) 0%, rgba(186, 24, 43, 1) 100%);
	color: #fff;
	box-shadow: 0 2px 5px rgba(0, 0, 0, .2);
	-webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, .2);
	transition: 0.5s;
	border-radius: 4px;
	
}




a.doc::before{
	position: absolute;
	content: "";
    width: 18px;
	height: 18px;
	top:calc(50% - 8px);
	left: 5px;
	background: url("../images/doc.png") no-repeat;
	background-size:18px 18px;
    vertical-align: middle;
}

a.mel::before{
	position: absolute;
	content: "";
    width: 18px;
	height: 18px;
	top:calc(50% - 8px);
	left: 5px;
	background: url("../images/mail.png") no-repeat;
	background-size:18px 18px;
    vertical-align: middle;
}

a.cart::before{
	position: absolute;
	content: "";
    width: 18px;
	height: 18px;
	top:calc(50% - 8px);
	left: 5px;
	background: url("../images/cart.png") no-repeat;
	background-size:18px 18px;
    vertical-align: middle;
}

a.mr::before{
	position: absolute;
	content: "";
    width: 18px;
	height: 18px;
	top:calc(50% - 8px);
	left: 5px;
	background: url("../images/mr.png") no-repeat;
	background-size:18px 18px;
    vertical-align: middle;
}




.arrow{
  position: relative;
  display: inline-block;
  width: 10px;
  height: 12px;
}

.arrow::before,
.arrow::after {
  content: "";
  position: absolute;
  top: calc(50%);
  right: 0;
  width: 9px;
  height: 2px;
  border-radius: 9999px;
  background-color: #fffdfd;
  transform-origin: calc(100% - 1px) 50%;
}


.arrow::before{
  transform: rotate(45deg);
}

.arrow::after{
  transform: rotate(-45deg);
}

a.h_btn:hover,a.h_btn:active,a.h_btn_blue:hover,a.h_btn_blue:active,a.h_btn_green:hover,a.h_btn_green:active,a.h_btn_red:active{
	opacity: 0.9;
}


#navi ul.nav-menu{
  display: flex;
  gap: 30px;
  justify-content:flex-end;
  font-weight:bold;
	padding-top: 30px;
}

#navi ul.nav-menu a{
	color:#f68635;
}

#navi ul.nav-menu a:hover{
	color:#D8AB3B;
}




/*-------------------------------------------
SP
-------------------------------------------*/
@media screen and (max-width: 1050px) {
	


  /*
  ハンバーガーメニュー
  */
  #navi {
    width:300px;
    background:#533C1C;
	position: fixed;
    top: 0;
    right: -300px;
    bottom: 0;
    opacity:0;
    overflow-y: auto;
    transition: 0.5s;
    z-index:8000;
  }
  .open #navi {
    right: 0;
    opacity: 1;
  }
	
  #navi ul.nav-menu{
  display: block;
  font-size:130%;
  padding-top:50px;
  background:#533C1C;
  } 

#navi ul.nav-menu a{
	display:block;
    padding:20px;
	color: #fff;
  }
	
#navi ul.nav-menu a.h_btn,#navi ul.nav-menu a.h_btn_blue,#navi ul.nav-menu a.h_btn_green,#navi ul.nav-menu a.h_btn_red{
	vertical-align: middle;
	width:70%;
	margin: 20px auto 20px auto;
	font-size: 0.7em;
}
	
a.doc::before,a.mel::before,a.cart::before,a.mr::before{
	left: 5%;
}

	
#navi ul.nav-menu a.h_btn:hover,#navi ul.nav-menu a.h_btn:active,
#navi ul.nav-menu a.h_btn_blue:hover,#navi ul.nav-menu a.h_btn_blue:active,
#navi ul.nav-menu a.h_btn_green:hover,#navi ul.nav-menu a.h_btn_green:active,
#navi ul.nav-menu a.h_btn_red:hover,#navi ul.nav-menu a.h_btn_red:active{
	color: #fff;
}
	
a.h_btn:hover,a.h_btn:active{
background:#f55183;	
opacity:1;
}
	
a.h_btn_blue:hover,a.h_btn_blue:active{
	background:#08a2c2;
	opacity:1;
}

a.h_btn_green:hover,a.h_btn_green:active{
	background:#479475;
	opacity:1;
}
	
a.h_btn_red:hover,a.h_btn_red:active{
	background:#C82628;
	opacity:1;
}



 .hamburger {
    width: 50px;
    height: 50px;
    cursor: pointer;
    position: fixed;
    top: 10px;
    right: 15px;
    transition: 0.5s;
    z-index:8000;
	 
  }
  .hamburger span {
    display: inline-block;
    transition: all .4s;/*アニメーションの設定*/
    position: absolute;
    left: 14px;
    height: 2px;
    border-radius: 5px;
    background:#f68635;
    width: 45%;
  }
  .hamburger span:nth-child(1) {
    top: 7px;
  }
  .hamburger span:nth-child(2) {
    top: 14px;
  }
  .hamburger span:nth-child(3) {
    top: 21px;
  }

  .hamburger span:nth-of-type(3)::after {
    content:"Menu";/*3つ目の要素のafterにMenu表示を指定*/
    position: absolute;
    top:10px;
    left:-2px;
    color:#f68635;
    font-size: 0.6rem;
    text-transform: uppercase;
  }

  .open .hamburger span {
    background-color:#fff;
  }
  .open .hamburger span:nth-child(1) {
    top: 10px;
    left: 18px;
    transform: translateY(6px) rotate(-45deg);
    width: 30%;
	color: #fff;
  }
  .open .hamburger span:nth-child(2) {
    opacity: 0;
  }
  .open .hamburger span:nth-child(3) {
    top: 22px;
    left: 18px;
    transform: translateY(-6px) rotate(45deg);
    width: 30%;
	color: #fff;
  }

  .open .hamburger span:nth-of-type(3)::after {
    content:"Close";/*3つ目の要素のafterにClose表示を指定*/
    color: #fff;
	transform: translateY(0) rotate(-45deg);
    top:5px;
    left:4px;
  }


  /*
  メニュー以外の部分をクリックで閉じるためのmask
  */

  #mask {
    display: none;
    transition: 0.5s;
  }

  .open #mask {
    width: 100%;
    height: 100%;
    cursor: pointer;
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 10;
  }
	
}

/*-------------------------------------------
SPメニューここまで↑
-------------------------------------------*/


/*-------------------------------------------
pankuzu
-------------------------------------------*/

.pankuzu{
	margin-top: 80px;
	padding:10px 0 10px 20px;
	background: #052a77;
	color: #fff;
	font-size: 80%;
}

.pankuzu a{
	color: antiquewhite;
}

.pankuzu a:hover{
	color:aqua;
}


/*-------------------------------------------
main
-------------------------------------------*/
main{
	background:#fff;
}

main p{
	line-height: 1.5em;
	padding: 10px 0;
}

/*-------------------------------------------
moreボタン t_moreはTOPページ用色逆
-------------------------------------------*/
p.more,p.t_more{
	text-align: right;
}

p.more a{
	text-align: right;
    display: inline-block;
    position: relative;
    padding: 10px 20px 10px 40px;
    background:#EFADA3; /* デフォルトの背景色 */
    border-radius: 5px;
    color: #fff; /* テキストの色 */
    transition: background-color 1s, box-shadow 1.5s;
}

p.t_more a{
	text-align: right;
    display: inline-block;
    position: relative;
    padding: 10px 20px 10px 40px;
    background:#052a77; /* デフォルトの背景色 */
    border-radius: 5px;
    color: #fff; /* テキストの色 */
    transition: background-color 1s, box-shadow 1.5s;
}

 
p.more a::before,p.t_more a::before { /* 矢印の表示設定 */
  content: "";
  position: absolute;
  margin: auto;
  top: 0;
  bottom: 0;
  left: 18px;
  width: 5px;
  height: 5px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  transform: rotate(45deg);
}
 
p.more a::after,p.t_more a::after { /* 矢印の丸枠の表示設定 */
  content: "";
  position: absolute;
  margin: auto;
  top: 0;
  bottom: 0;
  left: 13px;
  width: 15px;
  height: 15px;
  border: 2px solid #fff;
  border-radius: 50%;
}
 
p.more a:hover { /* マウスオーバー時のスタイル */
  background-color:#052a77;/* マウスオーバー時の背景色 */
  box-shadow: 2px 3px 2px rgba(0,0,0,0.3) /* マウスオーバー時につける影 */
}

p.t_more a:hover{
  background-color:#EFADA3;/* マウスオーバー時の背景色 */
  box-shadow: 2px 3px 2px rgba(0,0,0,0.3) /* マウスオーバー時につける影 */
}


/*
横幅を設定するための共通クラス(padding含めず1000px)
*/
.wrapper {
  max-width: 1032px;
  padding: 0 16px;
  margin: 0 auto;
}

.text{
	font-weight:300;
}

/*-------------------------------------------
flex用クラス
-------------------------------------------*/

.flex{
  display: flex;
  justify-content: space-between;
}

.flex_reverse{
  display: flex;
  justify-content: space-between;
  padding: 0 10%;
  flex-direction: row-reverse;
}

.flex_nowrap{
  display: flex;
  justify-content: space-between;
  flex-wrap: nowrap;
}


.flex .left,.flex_reverse .left,.flex_nowrap .left{
  width: 46%;
}

.flex .right,.flex_reverse .right,.flex_nowrap .right{
  width: 46%;
}

/* ------ grid用 ------ */
.grid_auto_1 {
  width:100%;
  display: grid;
  gap:20px 30px;
  grid-template-columns: repeat(auto-fit, minmax(280px, 1fr));
}




/*-------------------------------------------
トップへ戻るボタンの見た目
-------------------------------------------*/
/*
右下に固定で配置
表示・非表示の切り替えはjQuery
*/
#to-top {
  width: 50px;
  height: 50px;
  background-color:#000;
  border: solid 1px #fff;
  border-radius: 50%;
  position: fixed;
  z-index: 9000; /* 他の要素の下に隠れないように */
  right: 20px;
  bottom:30px;
}
/*
中の三角は疑似要素で作成
*/
#to-top::after {
  content: "";
  border-left: 7px solid transparent;
  border-right: 7px solid transparent;
  border-bottom: 8px solid #fff;
  position: relative;
  left: 18px;
  bottom:-5px;
}

/*-------------------------------------------
ふわっと表示
-------------------------------------------*/
.fadeIn {
  opacity: 0;
  transition: 2s;
}
.fadeIn.is-show {
  opacity: 1;
}


/*末尾＞付きボタン*/
/*共通*/
.arrow_btn{
	margin:15px auto;
	padding:10px 10px;
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
	border-radius: 25px;	
	-moz-box-shadow:
		0px 1px 5px rgba(000,000,000,0.2),
		inset 0px 0px 0px rgba(255,255,255,0);
	-webkit-box-shadow:
		0px 1px 5px rgba(000,000,000,0.2),
		inset 0px 0px 0px rgba(255,255,255,0);
	box-shadow:
		0px 1px 5px rgba(000,000,000,0.2),
		inset 0px 0px 0px rgba(255,255,255,0);
	text-shadow:
		0px -1px 0px rgba(000,000,000,0),
		0px 1px 0px rgba(255,255,255,0);
}

.arrow_btn:hover{
	background: #fff;
}

.arrow_btn a{
    display: grid;
    grid-template-columns: 1fr auto 1fr;
    column-gap: 8px;
    align-items: center;
	font-weight:600;
	color: #fff;
	text-decoration: none;
}

.arrow_btn a::before {
  content: '';
}
.arrow_btn a::after {
  justify-self: end;
  content: '＞';
}

/*青ボタン*/

.a_btn_blue{
	background:#2e3796;
	border: 2px solid #2e3796;
}

.a_btn_blue a:hover,.a_btn_blue a:active{
	color: #2e3796;
	text-decoration: none;
}


.a_btn_blue:hover:after{
	border-top: 2px solid #2e3796;
    border-right: 2px solid #2e3796;
}

/*水色四角ボタン（ロールオーバーで白色）*/

.btn_sta{
	display: block;
	text-align: center;
	vertical-align: middle;
	text-decoration: none;
	width: 35%;
	margin:20px auto;
	padding: 15px 0;
	font-weight:600;
	border: 2px solid #27acd9;
	background: #27acd9;
	color: #fff;
	transition: 0.5s;
	font-size: 90%;
}

.btn_sta:hover{
	color: #27acd9;
	background: #fff;
	cursor: pointer;
}

.btn_sta_gray{
	display: block;
	text-align: center;
	vertical-align: middle;
	text-decoration: none;
	width: 90%;
	margin:20px auto;
	padding: 15px 0;
	font-weight:600;
	border: 2px solid #6F6F6F;
	background:#6F6F6F;
	color: #fff;
	transition: 0.5s;
	font-size: 90%;
}

.btn_sta_gray:hover {
	color:#6F6F6F;
	background: #fff;
	cursor: pointer;
}



.btn_sta_ore{
	display: block;
	text-align: center;
	vertical-align: middle;
	text-decoration: none;
	width:90%;
	margin:20px auto;
	padding: 15px 0;
	font-weight:600;
	border: 2px solid #f68635;
	background:#f68635;
	color: #fff;
	transition: 0.5s;
	font-size: 90%;
}

.btn_sta_ore:hover {
	color:#f68635;
	background: #fff;
	cursor: pointer;
}


#footer {
  background:#F1E0CE;
  width:100%;
}

#footer .grid {
  display: grid;
  gap: 10px;
  grid-template-columns: 1fr 2fr 1fr;
  padding: 40px 0;
}

#footer .grid .logo img {
  margin-right: 0;
  width: 140px;
}

#footer .info ul li{
  font-size: 80%;
	padding: 5px 0;
}

#footer .info ul li a:hover{
	color:#f68635;
}


#footer .copyright {
  width: 100%;
  font-size: 0.8rem;
  text-align: center;
  background: #351F08;
  color: #fff;
  padding:15px 0;
  border-top:3px solid #f68635;
}



/*-------------------------------------------
SP　ここから
-------------------------------------------*/
@media screen and (max-width: 1050px) {


/*-----------------------------------------------------
Header
----------------------------------------------------- */
#header .logo {
   text-align:center;
    vertical-align:middle;
    left:50%;
    transform:translateX(-50%);	
}


	
  /*-------------------------------------------
sectionタイトル
  -------------------------------------------*/

  .section-title {
    margin-bottom: 34px;
  }
  .section-title .ja {
    margin-bottom: 24px;
  }

/*-------------------------------------------
main
-------------------------------------------*/
main{
	padding-bottom: 30px;
	}

.wrapper {
  width: 90%;
  padding: 0px;
  margin: 0 auto;
}
	
/*-------------------------------------------
flexクラス
-------------------------------------------*/

	
.flex,.flex_reverse{
    flex-direction: column;
    padding: 0;
  }
	
.flex .left,.flex .right,.flex_reverse .left,.flex_reverse .right{
    width: 100%;
  }	


	
/*-------------------------------------------
footer
-------------------------------------------*/

#footer .grid {
  gap: 20px;
  grid-template-columns:1fr;
}
	
#footer .info ul li a{
	display: block;
}

	

	
	
	
}

/*-------------------------------------------
SP(400px以下)
-------------------------------------------*/
@media screen and (max-width: 400px) {

#header .logo {
	
   text-align:center;
    vertical-align:middle;
    left:50%;
    transform:translateX(-50%);	
	
}

	
	
	
	｝

